{{
	"id":"",
	"nsInstanceId":"{nsInstanceId}",
	"nsLcmOpOccId":"{nsLcmOpOccId}"
	"operation":"INSTANTIATE",
	"notificationType":"NsLcmOperationOccurrenceNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"notificationStatus":"START",
	"operationState":"PROCESSING",
	"isAutomaticInvocation":"True",
	"_links":""
}}
